<html th:replace="~{layout :: layout(~{::content},'')}" xmlns:th="http://www.thymeleaf.org">
    <head>
        <title th:fragment="title">Authentification</title>
    </head>
    <body>
        <div th:fragment="content">
            <form th:action="@{/login}" method="post">
                <fieldset>
                    <legend>Authentification</legend>
                    <div th:if="${param.error}" class="alert alert-error">
                        L'identifiant et le mot de passe sont invalides
                    </div>
                    <div th:if="${param.logout}" class="alert alert-success">
                        Vous avez &eacute;t&eacute; d&eacute;connect&eacute;
                    </div>
                    
                    <label for="username">Identifiant</label>
                    <input type="text" id="username" name="username" autocomplete="off"/>
                    <label for="password">Mot de passe</label>
                    <input type="password" id="password" name="password" autocomplete="off"/>
                    <div class="form-actions">
                    	<a href="/SignIn">Cr&eacute;er un compte</a>
                        <button type="submit" class="btn btn-secondary">Connexion</button>
                    </div>
                </fieldset>
            </form>
        </div>
    </body>
</html>
